
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31005.135
MinimumVisualStudioVersion = 10.0.40219.1
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "WIDigConsoleApp", "WIDigConsoleApp\WIDigConsoleApp.vbproj", "{B146A4E7-FD28-4F57-9BE0-C4178A258623}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "WIDigForm", "WIDigForm\WIDigForm.vbproj", "{75B536FE-5D8D-42A9-8519-0041FABC994B}"
EndProject
Project("{930C7802-8A8C-48F9-8165-68863BCCD9DD}") = "SetupWIX", "SetupWIX\SetupWIX.wixproj", "{3943E21A-DD2B-4C74-B06F-9A39CAA70E11}"
EndProject
Project("{930C7802-8A8C-48F9-8165-68863BCCD9DD}") = "SetupWIXVS19", "SetupWIXVS19\SetupWIXVS19.wixproj", "{3C1B87F6-CDE9-49AF-81BB-F697D8BC7D0E}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{B146A4E7-FD28-4F57-9BE0-C4178A258623}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B146A4E7-FD28-4F57-9BE0-C4178A258623}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B146A4E7-FD28-4F57-9BE0-C4178A258623}.Debug|x86.ActiveCfg = Debug|Any CPU
		{B146A4E7-FD28-4F57-9BE0-C4178A258623}.Debug|x86.Build.0 = Debug|Any CPU
		{B146A4E7-FD28-4F57-9BE0-C4178A258623}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B146A4E7-FD28-4F57-9BE0-C4178A258623}.Release|Any CPU.Build.0 = Release|Any CPU
		{B146A4E7-FD28-4F57-9BE0-C4178A258623}.Release|x86.ActiveCfg = Release|Any CPU
		{B146A4E7-FD28-4F57-9BE0-C4178A258623}.Release|x86.Build.0 = Release|Any CPU
		{75B536FE-5D8D-42A9-8519-0041FABC994B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{75B536FE-5D8D-42A9-8519-0041FABC994B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{75B536FE-5D8D-42A9-8519-0041FABC994B}.Debug|x86.ActiveCfg = Debug|Any CPU
		{75B536FE-5D8D-42A9-8519-0041FABC994B}.Debug|x86.Build.0 = Debug|Any CPU
		{75B536FE-5D8D-42A9-8519-0041FABC994B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{75B536FE-5D8D-42A9-8519-0041FABC994B}.Release|Any CPU.Build.0 = Release|Any CPU
		{75B536FE-5D8D-42A9-8519-0041FABC994B}.Release|x86.ActiveCfg = Release|Any CPU
		{75B536FE-5D8D-42A9-8519-0041FABC994B}.Release|x86.Build.0 = Release|Any CPU
		{3943E21A-DD2B-4C74-B06F-9A39CAA70E11}.Debug|Any CPU.ActiveCfg = Debug|x86
		{3943E21A-DD2B-4C74-B06F-9A39CAA70E11}.Debug|x86.ActiveCfg = Debug|x86
		{3943E21A-DD2B-4C74-B06F-9A39CAA70E11}.Debug|x86.Build.0 = Debug|x86
		{3943E21A-DD2B-4C74-B06F-9A39CAA70E11}.Release|Any CPU.ActiveCfg = Release|x86
		{3943E21A-DD2B-4C74-B06F-9A39CAA70E11}.Release|x86.ActiveCfg = Release|x86
		{3943E21A-DD2B-4C74-B06F-9A39CAA70E11}.Release|x86.Build.0 = Release|x86
		{3C1B87F6-CDE9-49AF-81BB-F697D8BC7D0E}.Debug|Any CPU.ActiveCfg = Debug|x86
		{3C1B87F6-CDE9-49AF-81BB-F697D8BC7D0E}.Debug|x86.ActiveCfg = Debug|x86
		{3C1B87F6-CDE9-49AF-81BB-F697D8BC7D0E}.Debug|x86.Build.0 = Debug|x86
		{3C1B87F6-CDE9-49AF-81BB-F697D8BC7D0E}.Release|Any CPU.ActiveCfg = Release|x86
		{3C1B87F6-CDE9-49AF-81BB-F697D8BC7D0E}.Release|x86.ActiveCfg = Release|x86
		{3C1B87F6-CDE9-49AF-81BB-F697D8BC7D0E}.Release|x86.Build.0 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {F2F5319D-1A7B-4D83-88FC-3940626D5D39}
	EndGlobalSection
EndGlobal
